Odds2_HitCoefficient = {}

function Odds2_HitCoefficient:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Odds2_HitCoefficient:init()
	self.datas = {}
	self.datas[1] = {BuffID = 1, CaptureNumber = 5, BuffEffectMin = 95, BossId = {}}
	self.datas[2] = {BuffID = 2, CaptureNumber = 15, BuffEffectMin = 90, BossId = {}}
end

Odds2_HitCoefficient:init()
